/*news block */
.latest-news .flex-container {
   display: flex;
   flex-wrap: wrap;
   margin-top: 30px;
   justify-content: space-between;

}
.latest-news .flex-container .flex-item {
	display: flex;
	flex-direction: column;
	background-color: #fff;
       margin-bottom: 30px;
       margin-right: 20px;
       min-width: 355px;
	position: relative;
      /* flex: 0 50%;   
	flex: 1; */
	flex-basis: calc(50% - 20px);
}

.news-image {
	height: 200px;
	width: 100%;
	min-width:355px;
}
.flex-item .overlay {
        top: 0;
        left: 0;
        right: 0;
	display: flex;
	position: absolute;
	height: 40px;
	background:#484848;
	opacity: 0.95;
	font-style: normal;
	font-weight: 500;
	font-size: 14px;
	line-height: 40px;
	text-transform: uppercase;
	color: #FFFFFF;
	vertical-align: middle;
	padding:0 20px;
	text-align: right;
	align-items: center;
	justify-content: flex-end;
}
.news-image-placeholder {
	background:#e2e2e2;
	width: 100%;
	height:200px;
	background-size: cover;
	background-repeat: no-repeat;
	background-position: 50% 50%;	
}

.news-container {
	flex-grow: 1;
	display: flex;
	min-height: 128px;
}
.latest-news .flex-container .news-date {
	display: flex;
 	flex-direction: column;
	align-items: center;
	padding-top: 20px;
	min-width: 50px;
	background: #F04E23;
        font-family: 'max_demibold', Tahoma, sans-serif;
	font-style: normal;
	font-weight: 500;
	font-size: 20px;
	line-height: 20px;
	color: #FFFFFF;
	text-align: center;

}
.latest-news .flex-container .news-date .news-date-year {
	font-size: 10px;
	line-height: 10px;
}

.latest-news .flex-container .news-body {
	display: flex;
        flex-direction: column;
	padding: 20px 0px 15px 15px;
	width: 100%;
}
.latest-news .flex-container .news-title {
	font-size: 14px;
	line-height: 18px;
	color: #444444;
	text-transform: uppercase;
	font-weight: 600;
	display: -webkit-box;
	 -webkit-line-clamp: 3;
	 -webkit-box-orient: vertical;
	overflow: hidden;
	text-overflow: ellipsis;
	margin-bottom: 5px;
	font-family: 'max_demibold', Tahoma, sans-serif;
	
}
.latest-news .flex-container .news-intro {
	font-size: 14px;
	line-height: 18px;
	color: #444444;
	font-weight: 500;
	display: -webkit-box;
	-webkit-line-clamp: 2;
	-webkit-box-orient: vertical;
	overflow: hidden;
  	text-overflow: ellipsis;
}

